/* 25/01/26 13/03/26 JFL */
* {	padding: 0;
	margin: 0}	
html, body {
	font-family: verdana;
	margin: 0 auto;
	text-align: left;
	font-size: 100%;
	width: 980px;
	color: Black;
	background-color: White}

/* Colonne 1 */
.colonne1 {
	float: left;
    width: 160px;
	height: 1425px;
	background-color: White}
	
/* Colonne 2 */
.colonne2 {
	float: left;
    width: 30px;
	height: 1425px;
	background-color: White}	
	
/* Colonne 3 */
.colonne3 {
	float: left;
    width: 760px;
	height: 1425px;
	background-color: White}
	
.colonne3 .bloc1 { /* Bandeau FRITOFLEX sur chaque page */
	float: left;
	text-align: center;
    width: 760px;
	padding-top: 10px}	
	
.colonne3 .bloc2 {
	float: left;
	text-align: justify;
    width: 760px;
	height:1300px}
	
.colonne3 .bloc5a {
	float: left;
    width: 400px;
	height: 170px}
	
.colonne3 .bloc5b {
	float: left;
	text-align: center;
    width: 360px;
	height: 170px}	
	
/* Tableau : la hauteur est définie dans chaque tableau */  
.tableau {
  float: left;
  width: 760px;
  line-height: 1.5em;}
.tableau .cellule {
  float: left;
  height: 25px; /* La largeur des cellules est directement définie dans la page web */	
  font-size: 0.8em;
  border: #000 1px solid}	
